<webobject name = "InfosPersoForm">
  <webobject name = "AucInfosPerso">
    <webobject name = "AccessPhoto">
      <div style = "float:left;width:70%;"><webobject name = "CanSeeAdresses"><webobject name = "AdrsZone" /></webobject></div>
      <div class = "profilBlock" style = "float:left;width:30%;"><webobject name = "Photo" /></div>
    </webobject>
    <webobject name = "else"> <webobject name = "CanSeeAdresses"><webobject name = "AdrsZone" /></webobject> </webobject>
    <br style = "clear: both;" />
    <webobject name = "CanSeeTelZone"><webobject name = "TelZone" /></webobject>
    <webobject name = "IsLocated">
      <br />
      <webobject name = "BureauZone" />
    </webobject>
    <webobject name = "IsIndividu"> <webobject name = "IcalsZone" /> </webobject>
    <br />
    <webobject name = "isModifiable">
    <webobject name = "BtValideInfosPerso" />&nbsp;&nbsp;<webobject name = "BtCancelInfosPerso" />
    </webobject>
    <webobject name = "isNotModifable">
    	<div class = "block" style = "width:100%;">
		<div class = "boxTitre titreBlock" style = "width:99%;">
      		<span style = "margin-left:20px">Signaler une erreur / Demander une rectification</span>
  		</div>
  		<div class = "subBox corpsBlock" >
  			<webobject name = "isScol">
  				<webobject name="MailScol" />
  			</webobject>
  			<webobject name = "isNotScol">
  				<webobject name="MailRH" />
  			</webobject>
  		</div>
  	</div>
    </webobject>
  </webobject>
</webobject>